/*************************    Himanshu Css*****************************************/

/**header**/
.padding-sec .logo_section img {margin-bottom:0 }
/**Home Slider**/
.background-s {background:#255BB7 }
 .button-sec.container {width:100%; max-width:1170px; padding:0 }
.mid-sec, .hero {width:100% }
.logo_section {padding-top:10px; left: 50%; margin-left: -194px; padding-bottom: 9px; position: absolute; top: 0; width: 388px; float:none; }
.bg1 .padding-sec {min-height: 110px; }
 .carousel-control {z-index:5; width:13%; }
.button-front .menu {display:inline-block; padding:0; margin-bottom:0 }
.button-front ul li {padding-top:0; margin:0 }
.button-front ul li.last {padding-right:0 }
.button-front ul li a {display:block; padding:10px 30px; border:2px solid #BEBEBE; border-radius:30px; }
.button-front ul li a:hover {background: #ffffff; border:2px solid #3B63AB; color: #3B63AB; }
 .hero {left:0; transform:none; }
.hero .mb31px {margin-bottom:60px; }
.jk-slider div#carousel-example img {height:auto }
 .hero {margin-top:-150px }
.hero h1 {margin-bottom:40px !important; font-size:35px; }
.hero h1 br {display:none }
 div#carousel-example .carousel-inner > .item {min-height:580px; opacity:0; transition:100ms all }
 div#carousel-example .carousel-inner > .item.active{ opacity:1; transition:300ms all}
 div#carousel-example .carousel-inner > .item.next{opacity:0; transition:100ms all}
 div#carousel-example .carousel-inner > .item.left{opacity:0; transition:100ms all}
.right-home-sec2 {width:auto }
.right-home-sec2 ul {display:inline-block; margin:0; padding:0; }
.right-home-sec2 a {line-height:22px; font-weight:bold }
.right-home-sec2 a:hover, .right-home-sec2 a:focus {text-decoration:none; color:#fff; }
.right-home-sec2 ul li {width:195px; }
.right-home-sec2 ul li div {height:75px; width:75px; border-radius:50%; background-color:#1ea0c1 !important; background-position: center; transition:500ms all; -webkit-transition:500ms all; -ms-transition:500ms all; margin-bottom:10px; box-shadow:-3px 4px 3px 0px rgba(0, 0, 0, 0.5); -webkit-box-shadow:-3px 4px 3px 0px rgba(0, 0, 0, 0.5) }
.right-home-sec2 ul li:first-child div {background-image:url(../images/rate-gov.png) }
.right-home-sec2 ul li:nth-child(2) div {background-image:url(../images/gov-quiz.png)}
.right-home-sec2 ul li:nth-child(3) div {background-image:url(../images/live-intro.png)}
.right-home-sec2 ul li:hover div {background-color:#fff !important; }
.right-home-sec2 ul li:first-child:hover div {background-image:url(../images/rate-gov-hover.png) }
.right-home-sec2 ul li:nth-child(2):hover div {background-image:url(../images/gov-quiz-hover.png)}
.right-home-sec2 ul li:nth-child(3):hover div {background-image:url(../images/live-intro-hover.png)}
/**Right Navigation**/
ul#nice-menu-1 {width:100%; top:0 }
ul#nice-menu-1 li {padding:0; width:100%; }
ul#nice-menu-1 li:hover, ul#nice-menu-1 {background:transparent }
ul#nice-menu-1 li a {padding:10px 25px; transition:300ms all; -webkit-transition:300ms all; -ms-transition:300ms all; font-size:1.143em }
ul#nice-menu-1 li a:hover {background:#fc8708 }
html .rightside_menu {height:0; width:0; min-height:inherit; transition:500ms all; -webkit-transition:500ms all; -ms-transition:500ms all; display:block !important; overflow:hidden; border-radius:100% 0 0 100%; position:fixed; bottom:0; }
html .rightside_menu.menuOpen {width:300px; border-radius:0; top:0 }
ul#nice-menu-1 li.first {margin-top:15px; margin-bottom:15px; width:auto; position:relative; padding:0; }
ul#nice-menu-1 li.first:after {background:#021943; color: #fff; content: "Select Language"; display: block; height:30px; left: 0; line-height:30px; padding-left: 20px; position: absolute; top: 0; width: 135px; }
.i18n-hi ul#nice-menu-1 li.first:after {content: "भाषा का चयन करें"; }
ul#nice-menu-1 li.first a {background: #fc8708; display: inline-block; font-size: 1em; line-height: 30px; margin-left: 130px; padding: 0 20px; text-align: center; transition: all 300ms ease 0s; transition:300ms all; -webkit-transition:300ms all; -ms-transition:300ms all; font-size:1em }
ul#nice-menu-1 li.first a:hover {background:#fff; color:#f1572f }
#block-nice-menus-1 {height:100%; overflow:auto; }
/*html .rightside_menu .content{}*/
.button-sec {min-height:1px; }
.menu_section .close {position: absolute; right: 20px; top:15px; z-index:25; padding:0 }
/**Other**/
.modelText {color:#1ea0c1; font-size:16px; }
h4#myModalLabel2 {background:url("../images/gov-quiz-hover.png") no-repeat center center; color: #1ea0c1; font-size: 22px; font-weight: bold; height: 46px; line-height:46px; }
/**Media Coverage**/
.mediaCoverage:after, .mediaCoverage:before, .page-live-interaction .eventListing:before, .page-live-interaction .eventListing:after, .view.view-infographic.view-id-infographic:after, .view.view-infographic.view-id-infographic:before, .view-flyer-cat:after, .view-flyer-cat:before {content: " "; display: table; }
.mediaCoverage:after, .page-live-interaction .eventListing:after, .view.view-infographic.view-id-infographic:after, .view-flyer-cat:after {clear:both; }
.mediaCoverage {padding:20px 0; }
.mediaCoverage .item-list {padding:0 60px; margin-bottom:20px; float:left; width:50%; }
.mediaCoverage .item-list:nth-child(odd) {clear:left}
.mediaCoverage .mcInner {background:#fff; padding:20px; }
.mediaCoverage h3 {margin-top:0; padding-bottom:10px; border-bottom:1px solid #666666; color:#255bb7; }
.mediaCoverage h4 {margin-bottom:0; font-weight:bold; }
.mediaDate, .mediaCoverage .date-display-single {color:#676767; display:block; font-size:15px; }
.mediaCoverage .mcBanner {padding:0; }
.mediaCoverage ul li {padding:0 10px; height:175px; overflow:hidden; margin:0 }
.mediaCoverage ul li p, .mediaCoverage ul li a, .mediaCoverage ul li {font-size:16px; color:#222 }
.mediaShare a {background-position:center; background-size:30px 29px; width:30px; height:29px; display:inline-block; margin-right:5px; }
.mediaShare .facebook {background-image:url("../images/facebookicon-hover.png") }
.mediaShare .twitter {background-image: url("../images/twittericon-hover.png") }
.mediaShare .facebook:hover {background-image:url("../images/facebookicon.png") }
.mediaShare .twitter:hover {background-image: url("../images/twittericon.png") }
.owl-nav div {position:absolute; height:26px; width:15px; top:50%; margin-top:-30px; background-image: url("../images/mcbanner-controls.png"); background-repeat:no-repeat; text-indent:-9999px; overflow:hidden; transition:300ms all; -webkit-transition:300ms all; -ms-transition:300ms all; }
.owl-prev {left:-58px; }
.owl-next {right:-58px; background-position:-20px -31px }
.owl-prev:hover {background-position:-20px 0 }
.owl-next:hover {background-position:0 -31px }
.articleInnerSlider .owl-nav div {margin-top:-16px; background-color:rgba(255, 255, 255, 0.8); height:32px; width:25px; }
.articleInnerSlider .owl-prev {left: 15px; background-position:5px 3px }
.articleInnerSlider .owl-next {right: 15px; background-position:-15px -28px }
.articleInnerSlider .owl-prev:hover {background-position:-16px 3px }
.articleInnerSlider .owl-next:hover {background-position:5px -28px }
.view-then-now .views-field-field-image .field-content {text-align:center }
.view-then-now .jk-slider div#carousel-example img {width:auto !important; float:none; max-height:530px; }
.view.view-then-now.view-id-then_now.view-display-id-page .carousel-indicators {display:none; }
/********** Owl Carousel **********/
.owl-carousel .animated {-webkit-animation-duration: 1000ms; animation-duration: 1000ms; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.owl-carousel .owl-animated-in {z-index: 0; }
.owl-carousel .owl-animated-out {z-index: 1; }
.owl-carousel .fadeOut {-webkit-animation-name: fadeOut; animation-name: fadeOut; }
.owl-height {-webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel {display: none; width: 100%; -webkit-tap-highlight-color: transparent;/* position relative and z-index fix webkit rendering fonts issue */ position: relative; z-index: 1; }
.owl-carousel .owl-stage {position: relative; -ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel .owl-stage-outer {position: relative; overflow: hidden;/* fix for flashing background */ -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel.owl-loaded {display: block; }
.owl-carousel.owl-loading {opacity: 0; display: block; }
.owl-carousel.owl-hidden {opacity: 0; }
.owl-carousel .owl-refresh .owl-item {display: none; }
.owl-carousel .owl-item {position: relative; min-height: 1px; float: left; }
.owl-carousel .owl-grab {cursor: move; }
.owl-carousel.owl-rtl {direction: rtl; }
.owl-carousel.owl-rtl .owl-item {float: right; }
.owl-theme .owl-controls .owl-nav [class*=owl-] {display:inline-block;
cursor:pointer;}
.owl-theme .owl-controls .owl-nav .disabled {opacity:.5; cursor:default }
.owl-theme .owl-dots .owl-dot, .noJS .owl-dots .owl-dot {display:inline-block; }
.owl-theme .owl-dots .owl-dot span, .noJS .owl-dots .owl-dot a {width:10px; height:10px; margin:5px 7px; background:#d6d6d6; display:block; -webkit-backface-visibility:visible; -webkit-transition:opacity 200ms ease; -moz-transition:opacity 200ms ease; -ms-transition:opacity 200ms ease; -o-transition:opacity 200ms ease; transition:opacity 200ms ease; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span, .noJS .owl-dots .owl-dot.active a {background:#869791 }
.node-type-article .padding-sec >.pg_title {display:none; }
.page-newsupdate .pager {padding: 20px; text-align: center; }
#cboxClose {top:0; bottom:inherit }
.modal-header .close {font-size:40px; color:#666 }
#cboxPrevious, #cboxNext {margin-top:-30px; top:50%; }
#cboxNext {right:0; left:inherit }
#cboxCurrent {left:0 }
.flyerNote {font-size: 18px; position: absolute; text-align: center; width: 100%; color:#255BB7; padding:0; margin-top:20px; }
.view-footer .flyerNote{ margin-top:-50px;}
.modal-dialog {margin-top:120px }
.modal-header .close {margin-top: -12px; }
.page-progress-in-pictures .share-section ul {display:table; width:100%; padding-left:10px; padding-bottom:10px; margin:0; }
.page-progress-in-pictures .share-section li {float:left; overflow:hidden; }
.page-progress-in-pictures .share-section .twitter-share-button {margin-left:10px; }
.view-display-id-page .owl-carousel .col-md-3 {width:100%; float:none }
/**Media Coverage Details**/
.node-type-news-update .article-innerpage {padding:0; }
.node-type-news-update .col-md-8 {width:100%; padding:0 }
.node-type-news-update .articalslides {text-align:center; padding-top:10px }
.node-type-news-update .articalslides img {padding:5px; border:1px solid #ccc; max-width:100%; background:#fff; max-height:500px; }
/***Live Interaction**/
.page-live-interaction .col-md-12 {padding:10px 0 }
.page-live-interaction .videoDetails h3 {float:none; display:block }
.page-live-interaction .videoDetails h3 span {line-height:22px; padding-top:10px; }
.page-live-interaction .videoDetails .socialShare {float:none; padding-top:10px; }
.page-live-interaction .videoDetails .socialShare li {display:inline-block; padding-right:10px; }
.page-live-interaction .interactTitle {margin:0; padding:10px; background:#fff; }
.page-live-interaction .askQuestions {background:#B2C0D9; padding:15px }
.page-live-interaction .askQuestions #edit-comment-box {background:#fff !important; color:#222 !important; width:100%; border:none; padding-left:10px; }
.page-live-interaction .askQuestions #edit-submit {background:#255BB7; border:none; font-size: 16px; padding: 5px 15px; }
.page-live-interaction .askQuestions #edit-submit:hover {background:#222; }
.page-live-interaction .askQuestions .form-item-comment-box {margin:0; padding-bottom:10px }
.page-live-interaction .questionListing {height:410px }
.page-live-interaction .interactionBlog {padding-bottom:0 }
.page-live-interaction .questionListing li {padding:5px 15px; border-bottom:1px dashed #C2C2C2; }
.page-live-interaction .questionListing .usrName {display:block; font-weight:normal; font-size:16px; color:#000 }
.page-live-interaction #block-system-main #page-title {display:block; float:none; padding:10px 15px; margin:0; background:#255BB7; color:#fff; }
.page-live-interaction .eventListing {width:100%; float:none; background:#fff; margin:0; margin-bottom:15px; padding:15px 0 0; }
.page-live-interaction .eventListing .eventImage {max-width:300px; padding-right:10px; padding-left:15px; width:auto; clear:left; margin-bottom:15px; }
.page-live-interaction .eventListing .EventDetails {margin-left: -300px; padding-left: 310px; width: 100%; }
.page-live-interaction .eventListing .EventDetails h3 {font-size:25px; padding-bottom:10px; }
.page-live-interaction .eventListing .EventDetails .eventHolder {font-size:16px; line-height:25px }
.page-live-interaction .eventListing .EventDetails .eventDate {font-size:14px; color:#555 }
.page-live-interaction .notifyBtn {background:#255bb7; color:#fff; }
.page-live-interaction .notifyBtn:hover {background:#222; color:#fff; }
.page-live-interaction .eventButtons .socialShare {float:none; display:inline-block; margin-left:10px; }
.page-live-interaction .eventButtons .socialShare li {display:inline-block; width:auto; margin-right:10px; border-radius:50%; }
.row-sector .views-field.views-field-name a {line-height:25px; }
.page-progress-in-pictures .view-infographic .view-content>div:nth-child(4n+2) {clear:left}
.view-whatsapp-video .view-content>div:nth-child(4n+1) {clear:left}
.view-flyer-cat .view-content>div:nth-child(4n+1) {clear:left}
.page-voice-of-india .col-md-4 span.field-content {width:100%; line-height:25px; }
.page-voice-of-india .socialShare {padding-top:3px; text-align:right }
.page-voice-of-india .socialShare li {display:inline-block; margin-left:5px; }
.page-voice-of-india .socialShare li:first-child {margin-left:0 }
.page-voice-of-india .socialShare li img {margin-bottom:0 }
.page-voice-of-india .socialShare li:nth-child(1) img {background-color:#255bb7;
border-radius:50%}
.page-voice-of-india .socialShare li:nth-child(2) img {background-color:#1fa0c1;
border-radius:50%}
.page-voice-of-india .view-id-testinomials .col-md-4>div {max-width:390px; background:#fff; padding:15px; margin:0 auto; display:table; }
.page-voice-of-india .views-field-field-youtube-video-1 {float:left; clear:left }
.page-voice-of-india .flyerDownload {margin-right:0 }
.row-sector .views-field.views-field-name {min-height:60px; }
html .view-infographic.view-display-id-page .view-content .row-sector {background:#fff; border:1px solid #ccc; border-bottom:5px solid #255BB7; box-shadow:2px 2px 2px 0 #ccc; -webkit-box-shadow:2px 2px 2px 0 #ccc; }
html .view-infographic.view-display-id-page .view-content .row-sector .views-field.views-field-name a {color:#255BB7; }
/**Footer**/
.displayNone {display:none !important; }
.footer {position:relative }
.footer-sec-left {width:auto;}
.footer-sec-left ul li.last {padding-right:0 }
.footer-sec-right {width:auto; }
.footer-sec-right ul {float:right; margin-bottom:0; padding-top:12px }
.footer-sec-left ul {margin:0; padding-top:7px }
ul.inner-page-footer-socialmedia {float: none; left:42%; top:13px; position: absolute; padding:0; }
.inner-page-footer-socialmedia li{ margin:0; padding:0 5px;}
.inner-page-footer-socialmedia li a {height:39px; width:37px; display:block }
.footer-sec-left ul li {padding:0; margin:0 }
.flyers a, .news-updates a, .twoyear-video a {/*padding:50px 15px 20px; background-position: center 5px; display:block */ display:block}
.footer-sec-right ul li{ padding-top:16px;}
.nmApp {float:left; margin-top:21px }
.nmApp a {font-size:14px; float:left; color:#333333; width:115px; margin-left:10px; line-height:18px; }
.i18n-hi .nmApp a {width:145px; }
.nmApp > img {float:left; margin:0; background:#696868; border-radius:3px; }
/**Flyer Albums**/
.view-flyer-cat .views-row {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: #fff; border-color: #ccc #ccc #255bb7; border-image: none; border-style: solid; border-width: 1px 1px 5px; box-shadow: 2px 2px 2px 0 #ccc; padding:15px; }
.view-flyer-cat .field-content {padding: 0 0 10px; }
.view-flyer-cat .field-content {margin-bottom: 0; margin-top: 0; }
.view-flyer-cat .row-sector a {display: block; position: relative; }
.view-flyer-cat .row-sector a img {height: auto; width: 100%; }
.view-flyer-cat .row-sector .views-field.views-field-name a {color: #255bb7; }
.view-flyer-cat .row-sector a span.viewAll {background: rgba(255, 255, 255, 0.85); bottom: 0; color: #255bb7; font-size: 16px; height:100%; left: 0; opacity: 0; padding-top: 66%; position: absolute; right: 0; top: 100%; transition: all 300ms ease 0s; vertical-align: middle; }
.view-flyer-cat .row-sector a:hover span.viewAll {opacity: 1; top: 0; }
#edit-field-flyer-category-tid-wrapper {float:right; margin-top:-40px; margin-right:20px; }
#edit-field-flyer-category-tid-wrapper #edit-field-flyer-category-tid {margin-top:0 }

.view-two-year-videos .col-md-3{ padding-bottom:30px;}
.item-list .pager{ text-align:center}

#edit-field-video-category-tid-wrapper{ float:right; padding-top:0; margin-top:-40px}
#edit-field-video-category-tid{-moz-appearance: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/downaro.jpg") no-repeat right center;
    border-color: -moz-use-text-color -moz-use-text-color #255bb7;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    color: #255bb7;
    font-size: 16px;
    font-weight: 600;
   
    outline: medium none;
    padding: 7px;
    text-indent: 1px;
    width: 111%;}
#edit-field-video-category-tid	 option{color: #255bb7; font-size: 16px; font-weight: 600; text-indent: 1px;}

 div#carousel-example .carousel-inner{ background-color:#000}
 div#carousel-example .carousel-inner > .item:after {background: rgba(0, 0, 0, 0.65); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%;}

.view-infographic .views-field-title-1{color: #fff; font-size: 18px; margin-top: 5px; display:block; padding:0 10px 10px; min-height:60px}
.videoBox .views-field-title{ padding:14px 10px 15px 70px; font-size:16px}

.footer-sec-left ul{ padding-left:0}
/* News Box */
.mediaCoverageList { background: #f0f0f0; border: 1px solid #dcdcdc; border-radius: 2px; float: left; margin-bottom: 15px; padding: 20px 1.5%; width: 97%; }
.mediaLeft { background: #ffffff; border: 1px solid #dcdcdc; float: left; height: 210px; line-height: 210px; margin-right: 30px; text-align: center; vertical-align: middle; width: 248px; }
.mediaRight { float: left; width: 825px; }
.mediaHeading { color: #161616; font-family: "ek_muktabold"; font-size: 23px; margin-bottom: 8px; }
.mediaHeading a { color: #161616; text-decoration:none; }
.mediaPublishDate { border-bottom: 1px solid #20b7cd; color: #2e3192; font-family: "ek_muktasemibold"; font-size: 18px; margin-bottom: 5px; padding-bottom: 8px; }
.mediaColMain { float: left; margin-top: 10px; width: 100%; }
.mediaColSm { float: left; min-height: 120px; position: relative; width: 250px; }
.mediaText { color: #161616; font-family: "ek_muktaregular"; font-size: 15.5px; padding-right: 10px; }
.mediaShare { bottom: 0; position: absolute; }
.mediaShare ul { list-style: outside none none; margin: 0; padding: 0; }
.mediaShare ul li { float: left; }
.mediaShare ul li { float: left; }
.mediaShare ul li a { color: #ffffff; float: left; height: 30px; line-height: 30px; margin-right: 6px; text-align: center; vertical-align: middle; width: 30px; }
.mediaColSm:nth-child(1), .mediaColSm:nth-child(2) {
 border-right: 1px dotted #000000;
 margin-right: 30px;
}
/* NEws design end */

/* ************* Media Queries Tablets ****************** */
@media only screen and (max-width: 1299px) {
 div#carousel-example .carousel-inner > .item {height:auto !important;
background:none !important}
  div#carousel-example .carousel-inner > .item {min-height:inherit}
  .jk-slider div#carousel-example img {display:block}
 .carousel-control {width:110px;}
 .hero {margin-top:0;
top:150px}
.hero h1 {margin-bottom:42px !important}
.button-sec {min-height:inherit}
 .right-home-sec2 ul li {width:165px;}
.node-type-news-update .article-innerpage {padding:0 20px;}
.page-voice-of-india .progress-sec.bg3 {padding:0}
}
@media only screen and (max-width: 1169px) {
 .carousel-control {width:80px;}
  .button-sec.container {padding:0 80px;}
 .hero .mb31px {margin-bottom:50px;}
 .button-front ul li a {padding:5px 20px}
 .footer-sec-left ul li {padding-right:0}
 .view-whatsapp-video .view-content>div:nth-child(4n+1) {clear:none}
 .view-whatsapp-video .view-content>div:nth-child(3n+1) {clear:left}
}
@media only screen and (max-width: 1023px) {
.button-front ul li, .right-home-sec2 ul li {float:left;}
 .footer {min-height:inherit;
display:table;
width:100%;}
 .page-progress-in-pictures .view-infographic .view-content>div:nth-child(4n+2) {clear:none}
 .page-progress-in-pictures .view-infographic .view-content>div:nth-child(2n+2) {clear:left}
 
 .view-flyer-cat .col-md-3 {width:33.334%;float:left}
 .view-flyer-cat .view-content>div:nth-child(4n+1) {clear:none}
 .view-flyer-cat .view-content>div:nth-child(3n+1) {clear:left}
}
@media only screen and (max-width:991px) {
 .hero {top:180px;}
 .menu_section {padding-top:42px;}
 .hero h1 {width:100%;}
 .button-front ul li a {border-radius:0;
padding:0px 15px;
border-width:1px;}
 .button-front ul li a:hover {border-width:1px;}
 .right-home-sec2 a {font-size:18px;}
 .footer-sec-left {float:left}
.footer-sec-left ul li {float:left}
.footer-sec-right {float:right}
.footer-sec-right ul li {float:left;
padding:28px 10px 0 0}
.footer-sec-left ul, .footer-sec-right ul {display:table}
 .mediaCoverage .item-list {float:none;
width:100%;}
.page-live-interaction .eventButtons .socialShare img {margin-bottom:0;}
.page-live-interaction .videoSection {display:table}
 .view-display-id-page .owl-prev {left:-18px;}
.view-display-id-page .owl-next {right:-18px;}
.view-display-id-page {padding:0 25px;}
#edit-field-flyer-category-tid-wrapper {margin-right:342px;
margin-top:-55px;}
}
@media only screen and (max-width: 959px) {
.hero {top:150px}
 .button-front ul li {padding-right:10px;}
 .button-front ul li a {font-size:16px;
font-weight:normal;
line-height:32px;}
 .footer-sec-left ul li {padding-right:0}
 .footer-sec-left, .footer-sec-right {float:none;
width:100%;
padding:0}
 .footer-sec-left ul, .footer-sec-right ul, .nmApp {margin: 0 auto;
padding: 0;
text-align:center;
float:none}
 .nmApp {display:table}
 .footer-sec-left ul li {float:none;
display:inline-block}
 .footer-sec-right ul li {float:none;
display:inline-block;
vertical-align:top}
 .footer-sec-left ul li a {padding-bottom:5px;
margin-top:10px}
 ul.inner-page-footer-socialmedia {position:static;
left:0;
display:table;
margin:0 auto;
border:none;
padding-right:0; padding-bottom:13px}
}

 @media only screen and (max-width: 800px) {
.hero {position:static;
top:0;}
  .button-sec.container {padding:30px 15px;
background:#255BB7}
 .button-front ul li a {background:#fff;
color:#14397D;
border-color:#fff;
font-size:18px;
padding:5px 15px;
box-shadow:3px 3px 0 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow:3px 3px 0 0 rgba(0, 0, 0, 0.3)}
 .button-front ul li a:hover {background-color:#14294f;
color:#fff;}
 .right-home-sec2 ul li div {box-shadow:none;
-webkit-box-shadow:none;
background-color:#14294f !important}
 .button-sec {min-height:inherit}
 .right-home-sec2 a {font-weight:normal}
 .button-front ul li {float:none;
display:inline-block;
margin-bottom:15px;
padding:0 5px}
 .view-flyer-cat .col-md-3 {width:50%}
 .view-flyer-cat .view-content>div:nth-child(3n+1) {clear:none}
 .view-flyer-cat .view-content>div:nth-child(2n+1) {clear:left}
 
  div#carousel-example .carousel-inner > .item:after {content:none;}
 
  
}
@media only screen and (max-width: 768px) {
.logo_section img {width:auto !important}
 .logo_section {width:auto;
padding-bottom:10px;}
 .padding-sec {padding:0}
 .right-home-sec2 ul li {width:auto;
padding:0 30px}
.view-whatsapp-video .view-content > div:nth-child(3n+1) {clear:none; }
 .view-whatsapp-video .view-content > div:nth-child(2n+1) {clear:left}
}
/* ************* Mobiles Media Queries ****************** */
@media only screen and (max-width: 767px) {
.hero h1 {margin-bottom:30px !important}
 .hero .mb31px {margin-bottom:30px;}
 h4#myModalLabel, h4#myModalLabel2 {background-position:0 0;
padding-left:40px;}
 .modal-dialog {margin-top:10px;}
 #edit-field-flyer-category-tid-wrapper {margin:0;}
 #views-exposed-form-flyer-page #edit-field-language-tid-wrapper {margin:0;
float:none;
display:inline-block}
 .page-flyer .view-id-flyer p {position:static}
}
@media only screen and (max-width: 639px) {
.right-home-sec2 ul li {width:auto;
padding:0 20px}
 .flyerNote {top:60px}
 #views-exposed-form-flyer-page {margin-bottom:62px;}
 .flyerPreviewImage {display:none}
 .page-live-interaction .eventListing .eventImage {float:none;
margin:0 auto;}
 .page-live-interaction .eventListing .EventDetails {margin: 0;
padding: 0;
text-align:center}
 .page-live-interaction #block-system-main #page-title {text-align:center}
}
@media only screen and (max-width: 479px) {
.hero h1 {font-size:24px !important;
margin-bottom:25px !important;}
 .right-home-sec2 ul li {padding:0 10px;}
 .right-home-sec2 a {font-size:16px}
 .menu_section {padding-top:27px;}
 .logo_section {width:250px;
position:static;
margin:0;
float:left;}
 .bg1 .padding-sec {min-height:inherit}
 .logo_section a {display:block}
 .logo_section img {width:100% !important}
 .view-display-id-page.view-infographic .col-md-3 {max-width:320px}
 .view-flyer-cat .col-md-3 {width:100%;
float:none}
 .view-flyer-cat .view-content>div:nth-child(2n+1) {clear:none}
 
 .view-whatsapp-video .view-content>div:nth-child(2n+1) {clear:none}
 
#edit-field-video-category-tid-wrapper{ float:none; display:table; margin:0 auto}
}
@media only screen and (max-width: 359px) {
.right-home-sec2 ul li {padding:0 5px}
.right-home-sec2 ul li div {border-radius:0;
width:65px;
height:65px;
background-size:auto 35px !important}
.right-home-sec2 a {font-size:15px;}
.button-front ul li a {font-size:15px;
padding:0 15px}
 .flyerNote {position:static}
 #views-exposed-form-flyer-page {margin-bottom:0}
}
